Comment 7 for bug 466531

Chris Hall (bitmonki-y) wrote :

And IINM, the ecb issue above is just the last message in a series. ecb depends on some component of CEDET, as is JDE but CEDET and friends (EIEIO, Speedbar, et. al.) are flagged:

jde:
 Depends: cedet-contrib (>=1:1.0pre4-2) but it is not installable
 Depends: cogre (>=1:1.0pre4-2) but it is not installable
 Depends: eieio (>=1:1.0pre4-2) but it is not installable
 Depends: semantic (>=1:1.0pre4-2) but it is not installable
 Depends: speedbar (>=1:1.0pre4-2) but it is not installable
 Recommends: ecb but it is not going to be installed